This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 188432 - Review Request: crystal-stacker-themes - Themes for the Crystal Stacker game
Review Request: crystal-stacker-themes - Themes for the Crystal Stacker game
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Wart
Fedora Package Reviews List
:
Depends On:
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2006-04-09 14:41 EDT by Hans de Goede
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-10 02:22:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Hans de Goede 2006-04-09 14:41:03 EDT
Spec Name or Url: http://home.zonnet.nl/jwrdegoede/crystal-stacker-themes.spec
SRPM Name or Url: http://home.zonnet.nl/jwrdegoede/crystal-stacker-themes-1.0-1.src.rpm
Description:
7 new / extra themes for the Crystal Stacker game.
Comment 1 Wart 2006-04-09 19:50:04 EDT
This one was pretty straightforward...

MUST
====

* rpmlint output clean
* spec file named appropriately
* source matches upstream
  de59b772b4683cd09b2302c1fa638b46  csdream.zip
  5273a28db94d61eedfa3c0bf65c2f107  csfood.zip
  a7534dec94cd5d141c77df4ea5a6d19d  csgems.zip
  f84b75c649eb1c2c88cc90fa2d4b1c99  cslcd.zip
  bac5ea214401a9dcbb1ffb8ef390702c  csmatrix.zip
  27fdacb7b28336547b1c7eee5fcdc06a  csoldcs.zip
  9ea8e39a439c927f7bb29046a6639ba2  csstone.zip
* License (freeware) ok, license file included, license clarification
  discussion included and ok.
* No excessive BR:
* Compiles, builds, and runs on FC-5 i386
* No locales
* Not relocatable
* No shared libraries
* No -devel package
* No libtool archives
* No .desktop file necessary
* Does not create any directories that it should own
* Contains acceptable game content

APPROVED
Comment 2 Hans de Goede 2006-04-10 02:22:27 EDT
Thanks! imported & build.

Note You need to log in before you can comment on or make changes to this bug.